[Desktop Entry]
Name=maryam
Comment=OWASP Maryam is a modular/optional open source framework bas
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "maryam"
Icon=kali-menu
StartupNotify=false
Terminal=true
Type=Application
Categories=001-identify;
X-Kali-Package=maryam
